Bug 1414965 - unable to unshelve instances
Summary: unable to unshelve instances
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 9.0 (Mitaka)
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Eoghan Glynn
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1409356 1413010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 20:22 UTC by Artom Lifshitz
Modified: 2020-06-11 13:12 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413010
Environment:
Last Closed: 2018-01-05 21:20:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2983771 0 None None None 2017-03-28 11:23:33 UTC


Note You need to log in before you can comment on or make changes to this bug.